#header-2014 {
	position: relative;
	width: 100%;
	height: 137px;
	box-shadow: 0 2px 2px 0 #c2c2c2;
	-webkit-box-shadow: 0 2px 2px 0 #c2c2c2;
	-moz-box-shadow: 0 2px 2px 0 #c2c2c2;
	background: #212429;
}

#header-2014 .header-top,
#header-2014 .header-middle,
#header-2014 .header-bottom {
	position: relative;
	width: 100%;
}

#header-2014 .header-top {
	height: 28px;
	text-align: right;
	background: #15181d;
}

#header-2014 .header-top a {
	color: #c9c9c9;
	font: normal 13px/20px "Open Sans", Arial, Helvetica, Sans-serif;
}

#header-2014 .header-top #header_top_menu {
	padding-right: 9px;
    padding-top: 6px;
    width: auto;
}

#header-2014 .header-top #header_top_menu .live_text,
#header-2014 .header-top #header_top_menu .live_text1,
#header-2014 .header-top #header_top_menu .live_text2,
#header-2014 .header-top #header_top_menu .customer_text,
#header-2014 .header-top #header_top_menu .my_cart_text {
	margin-left: 0;
	padding-left: 20px;
	background: none;
}

#header-2014 .header-top #header_top_menu .my_cart_text a {
	color: #a4b8da;
	font: bold 17px/14px 'Open Sans Condensed', Arial, Helvetica, Sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#header-2014 .header-middle {
	height: 75px;
	width: 100%;
	margin: 0 auto;
	border-bottom: 1px solid #292c31;
	box-shadow: 0 1px 3px 0 #131518;
	-webkit-box-shadow: 0 1px 3px 0 #131518;
	-moz-box-shadow: 0 1px 3px 0 #131518;
	z-index: 100001;
	/*background: url('https://sep.yimg.com/ty/cdn/titanium-rings/header-bg.jpg') repeat-x top left #212429;*/
	background-color: #212429;
}

.header_top_right1{
float: left;
padding-top: 6px;
padding-left: 18px;
color: #a4b8da;
font: italic 13px/20px "Open Sans", Arial, Helvetica, Sans-serif;
}

#header-2014 .header-middle .logo {
	position: absolute;
	left: 18px;
	top: 15px;
	padding: 0;
	float: none;
	width: auto;
}

#header-2014 .header-middle .logo {
  float: left !important;
  left: 0 !important;
  padding: 7px 0 9px 18px !important;
  position: relative !important;
  top: 0 !important;
}

#header-2014 .header-middle .search-area {
	position: absolute;
	right: 9px;
	top: 24px;
	border: 1px solid #a6a7a9;
	padding: 3px;
	width: 272px;
}

#header-2014 .header-middle .search-area #searchForm13 {
	padding: 0;
	float: none;
	height: auto;
}

#header-2014 .header-middle .search-area input {
	vertical-align: middle;
	float: none;
	padding:0px;
}

#header-2014 .header-middle .search-area .ui-autocomplete-input {
	background: transparent;
	border: 0;
	color: #fff;
	font: normal 12px Arial, Helvetica, Sans-serif;
	width: 240px;
}

#header-2014 .header-bottom {
	height: 33px;
	background: #212429;
}

#header-2014 .header-bottom #topNav13 {
	height: 33px;
	width: 993px;
}

#header-2014 .header-bottom #topNav13 > li {
	padding: 0;
	margin-right: 0;
}

#header-2014 .header-bottom #topNav13 > li.no-ul > a:hover {
	background: none;
}

#header-2014 .header-bottom #topNav13 > li > a {
	padding: 6px 44px 14px !important;
	font: normal 17px/20px 'Open Sans Condensed',Arial,Helvetica,Sans-serif;
	letter-spacing: 1px;
	box-shadow: -15px -10px 10px -10px #000;
	-webkit-box-shadow: -15px -10px 10px -10px #000;
	-moz-box-shadow: -15px -10px 10px -10px #000;
}

#header-2014 .header-bottom #topNav13 > li:first-child > a {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

#header-2014 .header-bottom #topNav13 > li > div.subNavWrap {
	top: 33px;
}

#header-2014 .header-top .inner,
#header-2014 .header-middle .inner,
#header-2014 .header-bottom .inner {
	position: relative;
	width: 993px;
	margin: 0 auto;
}

/**
	To Hide the Header Tagline
**/
#tagline13 {
//	display: none;
}
#tagline13 h2{
    margin: 0;
}

.top-banner-links {
	margin: 0 auto;
	clear: both;
	width: 993px;
	text-align: center;
	height: 66px;
}

.top-banner-links img {
	padding: 17px 0;
}
#header-2014 .header-middle .logo{background:#212429}
.header-middle .inner .bg-header{background: url("https://sep.yimg.com/ty/cdn/titanium-rings/header-bg.jpg") repeat top left;float:left;width:100%;position:relative}
.header-middle .inner .bg-header::after {
background: url("https://sep.yimg.com/ty/cdn/titanium-rings/header-bg.jpg") repeat top left;
content: "";
height: 100%;
left: 100%;
position: absolute;
right: 0;
top: 0;
width: 100%;
}
#header-2014 .header-middle{overflow:hidden}